## woeusb 3.2.10

=== debian/changelog ===
woeusb (3.2.10-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Nov 2018 18:09:04 -0800

woeusb (3.2.10-1~webupd8~xenial0) xenial; urgency=medium

  * New upstream release
  * Fixed a regression that makes the --partition device 
    preparation mode failed to work.

 -- Alin Andrei <andrew@webupd8.org>  Mon, 17 Sep 2018 12:42:17 +0200

woeusb (3.2.9-1~webupd8~cosmic0) cosmic; urgency=medium

  * New upstream release
  * Fixed --target-filesystem command-line option not working
  * Fixed a typecasting bug in the graphical wrapper code
  * Fixed a typo which will lead to command not found when FAT32
    4GiB single file size limitation is detected
  * Fixed a issue when user uses lowercase filesystem name as 
    --target-filesystem's argument

 -- Alin Andrei <andrew@webupd8.org>  Mon, 17 Sep 2018 12:42:17 +0200

woeusb (3.2.4-1~webupd8~trusty0) trusty; urgency=medium

  * New upstream release
  * This release features a major cleanup to the code, 
    be sure to report any regressions you've encountered
    @ https://github.com/slacka/WoeUSB

 -- Alin Andrei <andrew@webupd8.org>  Thu, 13 Sep 2018 12:19:32 +0200

woeusb (3.2.3-1~webupd8~cosmic0) cosmic; urgency=medium

  * New upstream release
  * This release fixes a bug that will make woeusb bailout 
    when the ISO filename contains a valid token of a regular
    expression. 

 -- Alin Andrei <andrew@webupd8.org>  Wed, 12 Sep 2018 12:19:32 +0200

woeusb (3.2.2-1~webupd8~bionic0) bionic; urgency=medium

  * New upstream release
  * This release improves compatibility with filenames
    containing spaces

 -- Alin Andrei <andrew@webupd8.org>  Wed, 15 Aug 2018 12:15:49 +0200

woeusb (3.2.1-1~webupd8~bionic1) bionic; urgency=medium

  * New upstream release

 -- Alin Andrei <andrew@webupd8.org>  Tue, 21 Nov 2017 12:53:14 +0200
