=== debian/control ===
Source: woeusb
Homepage: https://github.com/slacka/WoeUSB
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: 林博仁 (Buo-Ren, Lin) <Buo.Ren.Lin@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               git-core,
               libwxgtk3.0-dev | libwxgtk2.8-dev,
               realpath | coreutils (>= 8.23)
Standards-Version: 4.1.1
Vcs-Browser: https://github.com/slacka/WoeUSB/
Vcs-Git: https://github.com/slacka/WoeUSB.git

Package: woeusb
Architecture: any
Depends: bash (>=4.3),
         dosfstools,
         gettext,
         grub2-common,
         grub-pc-bin,
         ntfsprogs | ntfs-3g,
         p7zip-full,
         parted,
         policykit-1,
         realpath | coreutils (>= 8.23),
         wget,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Bootable Windows installation/PE USB storage creator
 This package contains two programs:
 .
  - woeusb: An command-line utility that enables you to create your own bootable
  Windows installation USB storage device from an existing Windows Installation
  DVD or its ISO image.
  - woeusbgui: A woeusb's GUI wrapper program based on WxWidgets GUI library.
 .
 Supported images: Windows Vista~10+ installation media for any language and
 edition(Home/Professional...) and Windows PE-based media.
 .
 WoeUSB is a fork of Colin GILLE / congelli501's WinUSB software.
 http://en.congelli.eu/prog_info_winusb.html
