## woeusb 3.3.0

=== debian/changelog ===
woeusb (3.3.0-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 20 Oct 2019 16:51:41 -0700
