=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                git-core,
-               libwxgtk3.0-dev | libwxgtk2.8-dev,
+               libwxgtk2.8-dev | libwxgtk3.0-dev,
                realpath | coreutils (>= 8.23)
 Standards-Version: 4.1.1
 Vcs-Browser: https://github.com/slacka/WoeUSB/
