## woeusb 5.2.4

=== debian/changelog ===
woeusb (5.2.4-3kaisen) kaisen-packages; urgency=medium

  * Update libwxbase3.0-0v5 in libwxbase3.2-1

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 11 Mar 2024 02:04:52 +0200

woeusb (5.2.4-2kaisen) kaisen-packages; urgency=medium

  * Update patch to add static version number of the manpage

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 Dec 2021 18:54:07 +0200

woeusb (5.2.4-1kaisen) kaisen-packages; urgency=medium

  * Import 5.2.4 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 06 Dec 2021 22:10:06 +0200

woeusb (5.2.2-1kaisen) kaisen-packages; urgency=medium

  * Import 5.2.2 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 22 Nov 2021 14:26:53 +0200

woeusb (5.2.0-1kaisen) kaisen-packages; urgency=medium

  * Update in 5.2.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 12 Nov 2021 21:14:36 +0200

woeusb (5.1.2-1kaisen) kaisen-packages; urgency=medium

  * Update in 5.1.2 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 24 Oct 2021 12:45:31 +0200

woeusb (3.3.1-1kaisen5) kaisen-packages; urgency=medium

  * Install polkit
  * Patch polkit/com.github.slacka.woeusb.policy to change executable path
    and remove /usr/local polkit, and adding allow gui

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 09 Apr 2021 22:39:42 +0200

woeusb (3.3.1-1kaisen4) kaisen-packages; urgency=medium

  * Replace postinst script by override_dh_auto_install on debian/rules

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Wed, 28 Oct 2020 22:16:21 +0200

woeusb (3.3.1-1kaisen3) kaisen-packages; urgency=medium

  * Remove launchers
  * Create postinst script for remove launcher

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Tue, 20 Oct 2020 01:06:42 +0200

woeusb (3.3.1-1kaisen2) kaisen-packages; urgency=medium

  * Create CLI launcher

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sun, 11 Oct 2020 20:08:46 +0200

woeusb (3.3.1-1kaisen1) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Fri, 09 Oct 2020 12:34:03 +0200
