=== debian/control ===
Source: woeusb
Priority: optional
Section: utils
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper
Standards-Version: 4.6.1
Homepage: https://github.com/WoeUSB/WoeUSB
Vcs-Git: https://gitlab.com/kaisenlinux/packages/woeusb.git
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/woeusb

Package: woeusb
Section: utils
Architecture: amd64
Depends: bash, dosfstools, gettext, grub2-common, grub-pc-bin, ntfs-3g, p7zip-full, parted, coreutils, wget, libc6, libgcc-s1, libstdc++6, libwxbase3.2-1, wimtools, libwim15, ${shlibs:Depends}
Description: Bootable Windows installation/PE USB storage creator
 This package contains two programs:
 .
  - woeusb: An command-line utility that enables you to create your own bootable
  Windows installation USB storage device from an existing Windows Installation
  DVD or its ISO image.
 .
 Supported images: Windows Vista~10+ installation media for any language and
 edition(Home/Professional...) and Windows PE-based media.
 .
 WoeUSB is a fork of Colin GILLE / congelli501's WinUSB software.
 http://en.congelli.eu/prog_info_winusb.html
